Bug 620568

Summary: 32-bit rhel5 or centos5 guest hangs
Product: [Fedora] Fedora Reporter: Bob Kozdemba <bkozdemb>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: amit.shah, berrange, clalance, dwmw2, ehabkost, extras-orphan, gcosta, itamar, jaswinder, jforbes, knoel, markmc, notting, ondrejj, quintela, samuel-rhbugs, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-29 08:38:18 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Bob Kozdemba 2010-08-02 17:09:33 EDT
Description of problem:
I'm having a problem where my virtual machines hang. The console and network
are unresponsive. It has happens to several different guests but they are ALL
running an update to date instance of 32-bit rhel5.5. 

Version-Release number of selected component (if applicable):
Fedora 13, kernel-2.6.33.6-147, qemu-kvm-0.12.3-8

How reproducible:
The guest sometimes hang at boot up or shortly afterwards. The vm will usually hang within a few minutes. Virt-manager shows the vm is still running
with the cpu usage flat between 49-50%.


Steps to Reproduce:
1. virsh start guest
2.
3.
  
Actual results:
The guest sometimes hang at boot up or shortly afterwards.

Expected results:
Guest should run.

Additional info:

I am only seeing the 32-bit rhel5 or centos5 guests hang. I've never seen a
windows or 64-bit rhel vm hang.
Comment 1 Bob Kozdemba 2011-03-11 14:09:18 EST
I have not seen this problem re occur since I've installed F14 so its probably save to close. I have 32-bit centos guests that have been running for several weeks.

Bob
Comment 2 Bug Zapper 2011-06-01 08:14:57 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 08:38:18 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.